View Issue Details

IDProjectCategoryView StatusLast Update
0000296MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000296: Add refresh buttons to main activity to reload user
DescriptionAdd refresh buttons to main activity to reload user.

Reload all cached values.
Check user access level and update GUI.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-07 08:58 e7andy New Issue
2012-07-07 09:37 e7andy Status new => confirmed
2012-07-23 14:56 e7andy Status confirmed => closed
2012-07-23 14:56 e7andy Assigned To => e7andy
2012-07-23 14:56 e7andy Resolution open => fixed
2012-07-23 14:56 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task